<!DOCTYPE html>
<html>
<head>
	<title>Jogo da velha</title>
	<link rel="stylesheet" tydive="text/css" href="estilo.css">
</head>
<body>
	<main>
		<center><h1>Iron Man vs Captain America</h1></center>
		<p><h2 id="vez"></h6></p>
	<div class="col-md-12 fundo" align="center">
		<div id="1" class="casa" onclick="jogar(1)">
			
		</div>
		<div id="2" class="casa" onclick="jogar(2)">
			
		</div>
		<div id="3" class="casa" onclick="jogar(3)">
			
		</div>
	</div>
	<div class="col-md-12 fundo" align="center">
		<div id="4" class="casa" onclick="jogar(4)">
			
		</div>
		<div id="5" class="casa" onclick="jogar(5)">
			
		</div>
		<div id="6" class="casa" onclick="jogar(6)">
			
		</div>
	</div>
	<div class="col-md-12 fundo" align="center">
		<div id="7" class="casa" onclick="jogar(7)">
			
		</div>
		<div id="8" class="casa" onclick="jogar(8)">
			
		</div>
		<div id="9" class="casa" onclick="jogar(9)">
			
		</div>
	</div>
	</main>
	<script type="text/javascript" src="jogo.js"></script>
</body>
</html>